"Always" = "Selalu";
"Auto" = "Auto";
"Boot Volume" = "Volume Boot";
"ESP on [%@] %@" = "ESP pada [%1$@] %2$@";
"Never" = "Never";
"No" = "No";
"No description available" = "Keterangan tak tersedia";
"Select the EFI directory" = "Pilih direktori EFI";
"Set EFI directory" = "Set direktori EFI";
"Unknown" = "Tidak diketahui";
